## rock-master-19.06-gui-map2d 0.20130831

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake")
add_definitions(-DQT_NO_DEBUG_OUTPUT)

rock_init(map2d_widget 0.1)
rock_standard_layout()
