=== debian/changelog ===
rock-master-19.06-gui-map2d (0.20130831-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-gui/gui-map2d.git
  * branch: refs/heads/master
  * commit: 7133310b939bd8c79113c9413d6fab3aaca9517d
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 16:33:42 +0200
