=== debian/control ===
Source: rock-master-19.06-gui-map2d
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, libqt4-dev, libqt4-opengl-dev, libqt4-sql-sqlite, qt4-qmake, rock-master-19.06-base-cmake, rock-master-19.06-base-types
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-gui-map2d
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-types, cmake, build-essential, libqt4-dev, qt4-qmake, libqt4-opengl-dev, libqt4-sql-sqlite
Description: qt widget for displaying 2d maps
 Widget for displaying google maps, terrains, open street maps etc.
  and the GPS position of the vehicle as overlay. All data can be
  cached and used offline. This widget is based on OpenPilot/GCS
